Loading...
Searching...
No Matches
not_blk.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for not_blk.h:

Go to the source code of this file.

## Classes

class | gr::blocks::not_blk< T >
| output = ~input More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef not_blk< std::uint8_t > | gr::blocks::not_bb
typedef not_blk< std::int16_t > | gr::blocks::not_ss
typedef not_blk< std::int32_t > | gr::blocks::not_ii